    @charset "utf-8";
    * {
        padding: 0;
        margin: 0;
    }
    
    li {
        list-style: none;
    }
    
    a {
        text-decoration: none;
    }
    
    h2,
    h3,
    i,
    em {
        font-style: normal;
    }
    
    html,
    body {
        font-family: "PingFang SC", "Microsoft Yahei", \5FAE\8F6F\96C5\9ED1, Arial, simHei, "???Ã¯Â¿Â¥?????Ã¯Â¿Â a???1???Ã‚Â¤?????Ã¯Â¿Â a???Ã¢â‚¬Å“", Helvetica;
    }
    
    input,
    img,
    a {
        outline: none;
        border: 0;
    }
    
    .clear {
        clear: both;
    }
    
    .pic {
        position: relative;
        padding-top: 75%;
        overflow: hidden;
    }
    
    .pic img {
        position: absolute;
        left: 0;
        top: 0;
        width: 90%;
        height: 90%;
        transition: all .6s;
    }
    
    .pic:hover img {
        transform: scale(1.1);
    }
    
    .top {
        max-width: 1920px;
        margin: 0 auto;
        position: fixed;
        right: 10px;
        top: 27px;
        width: 25px;
        height: 25px;
        z-index: 100;
    }
    
    .wap {
        display: none;
    }
    
    .top>img {
        display: block;
        width: 100%;
    }
    
    .wap-menu {
        position: absolute;
        top: -10px;
        right: 0;
        z-index: 99999;
        font-size: 0;
    }
    
    .close-menu {
        display: none;
        position: absolute;
        right: 0;
        top: 0;
    }
    
    .wap-menu img {
        height: 40px;
    }
    
    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        padding: 10px;
        z-index: 999;
    }
    
    .m-top {
        /* box-shadow: 0 1px 3px rgba(0,0,0,.2); */
        position: relative;
    }
    
    .header {
        padding: 36px 0;
        /* border-bottom: 2px solid #333; */
        background: url(../images/h_bg.jpg) 50% no-repeat;
        /* background-size: cover; */
    }
    
    .head {
        max-width: 1800px;
        text-align: center;
        text-align: center;
        text-align: center;
        text-align: center;
        text-align: left;
        margin: 0 auto;
    }
    .logo {
    margin: 0 auto;
    width: 1018px;
}
    .logo a {
        position: relative;
        display: block;
        /* padding-left: 393px; */
    }
    
    .logo a img {
        /* position: absolute; */
        /* left: 0; */
        /* top: 50%; */
        display: inline-block;
        height: 60px;
        /* transform: translateY(-50%); */
        margin: 0 30px 0 0;
        vertical-align: middle;
    }
    
    .logo a span {
        display: inline-block;
        font-size: 22px;
        line-height: 32px;
        color: #333;
        text-align: left;
        vertical-align: middle;
        max-width: 100%;
    }
    
    .nav {
        padding-top: 20px;
        padding-bottom: 20px;
        max-width: 1800px;
        margin: 0 auto;
        font-size: 0;
        text-align: center;
    }
    
    .nav>ul>li {
        display: inline-block;
    }
    
    .nav>ul>li>a {
        display: block;
        padding: 0 40px;
        line-height: 30px;
        font-size: 19px;
        color: #000;
        text-transform: capitalize;
    }
    
    .nav>ul>li:hover>a {
        color: #63065f;
    }
    
    .banner .slick-prev {
        left: 40px;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        background: rgb(0 0 0 / 40%) url(../images/banner-l.png) no-repeat center center;
    }
    
    .banner .slick-next {
        right: 40px;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        background: rgb(0 0 0 / 40%) url(../images/banner-r.png) no-repeat center center;
    }
    
    .footer {
        padding-top: 30px;
        padding-bottom: 30px;
        border-top: 1px solid #eee;
    }
    
    .foot p {
        font-size: 16px;
        color: #333;
        text-align: center;
    }
    
    @media screen and (max-width:1800px) {
        .m-top {
            padding-left: 15px;
            padding-right: 15px;
        }
    }
    
    @media screen and (max-width:768px) {
        .pic img {
    width: 100%;
        }
		.header{display:none}
		.logo a span{font-size: 16px;line-height: 24px;}
		
        body {
            padding-top: 102px;
        }
        .m-top {
            display: none;
        }
        .wap {
            display: block;
        }
        .m-logo {
            font-size: 0;
        }
        .m-head {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            background: #fff;
            padding: 15px 10px;
            z-index: 99;
            box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
        }
        .m-logo {
            font-size: 0;
        }
        .m-logo a {
            font-size: 0;
            padding: 7px 0 6px 0;
        }
        .m-logo img {
            max-height: 40px;
            max-width: 80%;
            vertical-align: middle;
            margin: 0 16px 0 0 !important;
        }
        .m-nav {
            position: fixed;
            top: 0;
            left: 100%;
            right: 0;
            bottom: 0;
            z-index: 999;
            padding-top: 100px;
            background: #fff;
            overflow-y: scroll;
        }
        .m-nav ul {
            padding: 0 15px;
        }
        .m-nav ul li {
            border-bottom: 1px solid rgba(255, 255, 255, 0.2);
            position: relative;
            line-height: 60px;
            text-align: center;
        }
        .m-nav ul li a {
            font-size: 28px;
            text-transform: capitalize;
            color: #333;
        }
        .m-nav ul li:hover a,
        .m-nav ul li.on a {
            color: #81a1a7;
        }


    }
    
    @media screen and (max-width:600px) {
        .logo a span{font-size: 14px;line-height: 24px;}
        .logo a {
            padding-left: 0;
            width: 90%;
        }
        .footer {
            padding: 15px 15px;
        }
    }
 @media screen and (max-width:1125px){
.nav>ul>li>a{font-size: 17px;}
.logo{
    margin: 0 2%;
    width: 90%;
}
}
.ftlink a {
    font-weight: bold;
    padding: 0px 10px;
    font-size: 16px;
    color: #333;
}

.ftlink {
    display: table;
    margin: 10px auto;
}
@media only screen and (max-width:1024px) {
	.ftlink span {
		display: none;
	}
	.ftlink a {
		padding: 5px 0;
		text-align: center;
		display: block;
	}
}
@media only screen and (max-width:560px) {
    .logo {
    margin: 0 2%;
    width: 90%;
}
.logo a span{
    font-size: 12px;
}
}

html{
    scroll-behavior: smooth;
}